import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增业务层次
    appCourseBusiness(data) {
        return request({
            url: '/course/business',
            method: 'post',
            data
        })
    },
    //修改业务层次
    editCourseBusiness(data) {
        return request({
            url: '/course/business/edit',
            method: 'post',
            data
        })
    },
    //查询业务层次列表
    inquirebusinessList(data) {
        return request({
            url: '/course/business/list',
            method: 'get',
            params: data
        })
    },
    //获取业务层次详细信息
    obtainbusiness(data) {
        return request({
            url: `/course/business/` + data,
            method: 'get',
        })
    },
}